# Generated by Django 4.0.4 on 2022-05-12 16:28

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ("projects", "0002_alter_project_description"),
    ]

    operations = [
        migrations.AlterField(
            model_name="project",
            name="description",
            field=models.TextField(default=django.utils.timezone.now),
            preserve_default=False,
        ),
    ]
